/*
Theme Name: Peter D. Kiernan Theme
Theme URI: http://www.getcreativeinc.com/
Version: 1.0
Description: Custom Theme based on Woo Canvas
Author: Get Creative, Inc.
}
Author URI: http://www..com/
Template: canvas
*/

/* Default styles */
@import "../canvas/css/reset.css";
@import "../canvas/style.css";

body {
  /*background: url("images/texture.jpg") repeat left bottom transparent!important;*/
  background: #11191B!important;
}

#wrapper {
    padding: 0px!important;
    margin-top: -292px;
}

#content {
    background: url("images/content-bg.jpg") repeat left bottom transparent!important;
    padding: 0px;
}

#header{ height: 251px;}
a.logo{
 display: block;
 height: 251px;
 text-indent: -999px;
 width: 735px;
}

#full-header{
 background: #11191B;
 height: 292px;
 background: url("images/full-header.png") repeat-x transparent!important;
}

#logo{display: none;}

#navigation {
  /*margin-bottom: 0 !important;
  padding: 7px 0px 7px 19px;
  width: 955px;
  padding-top: 7px!important;*/
  padding:0px !important;
  margin: 0px!important;
  width: 955px;
}
.nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.selected, .nav li.current-menu-item a, .nav li.current_page_parent a {
    background-color: none!important;
    color: #ce2029;
}

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
    background: none!important;
    color: #ce2029;
}

.nav a {
    text-transform: uppercase; 
    font-variant: small-caps; 
}

#main{
  padding-left: 45px;
  padding-top: 25px;
  min-height: 950px!important;
}

.type-page .title {
  background: #cc3639;
  color: #fff!important;
  position: relative;
  line-height: 46px!important;
}

/**.type-page .title:before{
  content: "";
  background: #cc3639;
  width: 12px;
  position: absolute;
  margin-left: -12px;
  height: 100%;
}*/

ul.nav li > a {
  line-height: 17px!important;
}

.two-col-left-980 #main-sidebar-container #main {
    width: 600px;
}

#book {
    background: url("images/book-222.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 277px;
    margin-top: -185px;
    position: relative;
    width: 261px;
    z-index: 99999;
    margin-right: 6px;
}

 
#book-2 { 
  background: url("images/book.png") no-repeat scroll 0 0 transparent;
  display: block;
  float: right;
  height: 310px;
   margin-top: 430px;
  position: relative;
  width: 263px; 
  z-index: 1;
  margin-right: -256px;
}

#header-content{
  margin-left: 290px;
  margin-top: 40px;
  position: absolute;
  width: 450px;
}

#client-quotes{
  text-align: center;
  font: small-caps 23.5px/1.2em 'PT Sans Narrow',arial,sans-serif;
  color: #8db0bb;
  width: 400px;
  margin: -195px 0 0 35px;
  font-weight: 100px;
}

a:link, a:visited {
    color: #d35f48;
    text-decoration: none;
}

#sidebar .widget {
    margin: 0 0 10px!important;
}
.widget_woo_twitter .back {
    background: none!important;
    border-radius: 0px!important;
    padding: 0px!important;
}

.widget.widget_woo_twitter h3 {
    padding: 0px!important;
}

.widget_woo_twitter ul li {
    border-bottom: 1px solid #707071;
    list-style: none outside none;
    padding: 10px 0;
}

.widget_woo_twitter ul li .content {
    font-family: PT Sans;
    font-size: 14px;
}

.two-col-left #main-sidebar-container #sidebar {
    display: inline;
    float: right;
    padding-right: 19px;
    width: 290px;
}

.widget{ padding-left: 20px;}

#social-icon{
    float: right;
    margin-left: 83.5%;
    margin-right: 0px;
    margin-top: -201px;
    position: absolute;
}


#footer-wrap{
  background: url('images/footer.jpg') repeat scroll center bottom transparent;
  height: 222px;
  width: 100%;
  padding: 0px;
}
#footer {
    border-top: 0px solid #E6E6E6;
    color: #999999;
    padding: 17px 0;
}
#footer .col-right {
    width: 305px;
    padding: 0px!important;
}

#footer-sidebar-left{
   float: left;
   width: 130px;
   padding-right: 10px;
}

#footer-sidebar-left h3, #footer-sidebar-right h3 { color: #4b707b; font: 18px PT Sans; padding: 0 0 5px;}

#footer-sidebar-left ul, #footer-sidebar-right ul {
    clear: both;
    list-style-position: inside;
    list-style-type: none;
    padding-left: 0px;
}
#footer-sidebar-right .widget ul li{padding-bottom: 5px;}

#footer-sidebar-left a, #footer-sidebar-left a:visited{
    color: #FFFFFF!important; 
    text-transform: uppercase;
    font: 13px 'PT Sans Narrow';
}

#footer-sidebar-right{
   float: right;
   width: 130px;
}

#copyright p {
    color: #777777;
    font: 12px/1em PT Sans!important;
    padding: 155px 0 0 65px;
}

#text-6{
 width: 300px;
 padding: 5px 0 0 0 !important;
}

.divider{
  background: url('images/hr-line.jpg') no-repeat;
  height: 7px;
  width: 601px;
}

.home .blog{
  font: bold 30px/1.5em PT Sans Narrow;
  color: #cf2029;
  margin: 5px 0 0 0px;
  display: block;
}

.home .post-meta, .home .post-meta a, .more a {
    color: #cf2029;
    font: 400 15px 'PT Sans Narrow',arial,sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0px;
}

.home .post .title, .home .post .title a:link, .home .post .title a:visited {
    color: #cf2029;
    font: bold 26px/1em PT Sans Narrow;
    margin: 0 0 5px
}

/*.entry p{text-align:justify}*/

.home .post .entry, .home .post .entry p {
   
    display: block;
    /*float: right;*/
    width: 426px;
}

.home abbr {
    color: #686c7b!important;
    font: 12px/1em PT Sans Narrow;
    border: none!important;
}

.social-media-icons {
  overflow: hidden;
  float:right;
}

hr {
  background-color: #cf2028;
  color: #cf2028;
  height: 7px;
}

#text-9 {
  display: block;
  float: right;
  height: 277px;
  margin-top: 123px;
  position: absolute;
  width: 298px;
  z-index: 1;
  right: 11px;
}


.width-980 #wrapper{
  position: relative;
}

#full-header, #footer-wrap {
  margin: 0 auto!important;
}


#header-mobile {
    display: none;
} 

.sidebar-mobile {
  display: none;
}

.two-col-left #main-sidebar-container #sidebar {
  display: none;
}

#secon-book {
  position: absolute;
  top: 1020px;
  right: 9px;
  height: 400px;
  /* width: 100%; */
  z-index: 999;
}
#footer-wrap {
  padding: 0em!important;
  padding-bottom: 10px!important;
}

ul.nav li a {
  display: block;
  padding-top: 0.8em !important;
  padding-bottom: 0.7em !important;
}

#main-mobile {
  display: none;
}

#main{
  padding-left: 45px;
  padding-top: 25px;
  min-height: 950px!important;
  float: left;
  position: relative;
}

.bluedivider {
  display: block;
  background: #173154;
  float: right;
  height: 7px;
  width: 309px!important;
  margin-top: 310px;
  position: absolute;
  z-index: 1;
  right: 0px;
  top: 374px;
}

.post-comments.comments {
  display: none;
}

.post-more {
  color: #fff!important; 
}




#copyright p:first-child{
    padding: 155px 0 0 65px;
}

#copyright p{
  padding-bottom: 0px!important
}
.largefooter p {
  padding: 12px 0px 5px 65px!important;
}

@media (max-width: 1080px) {
  .col-full, #wrapper {
    max-width: 871px !important;
  }
  #jwplayer-2_wrapper {
    width: 97%!important;
  }
  .sidebar-mobile { 
    display: block;
  }
  .sidebar-full {
    display: none;
  }
  #content{
    background: none!important;
    background-color: #fff!important;
  }

  #book, #book-2{
    background-size: 90% 90%;
  }

  #main {
    display: none;
  }
  #main-mobile {
    display: block;
  }
  #main-mobile {
    display: block;
    width: 59%;
    padding-left: 20px;
    padding-top: 25px;
    float: left;
    min-height: 1200px;
      padding-right: 16px;
  }
}

@media (max-width: 1000px) {

  .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 50%!important;
    background: #fff!important;
  }
  .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 90%!important;
  }
  #book {
    margin-top: 0px;
  }
  #text-9 {
     margin-top: 275px;
    right: 14px;
  }
  #book-2 {
    margin-top: 575px;
  }
  #secon-book {
    position: absolute;
    top: 1175px;
  }
  #main {
    min-height: 1200px!important;
  }
  #copyright {
    width: 70%;
    float: left;
  }
  #credit {
     width: 30%!important;
     float: left;
  }
  #footer-sidebar-left {
    float: left;
    width: 112px;
  }
  .bluedivider {
    right: 7px;
    top: 374px;
    width: 309px!important;
    margin-top: 460px;
  }
}

@media (max-width: 980px) { 
  #book, #text-9, #book-2, #secon-book {
     position: relative;
    top: 0px;
    left: 0px;
    float: none;
    margin: 0 auto;
  }

  .sidebar-mobile {
    position: absolute;
      top: 300px;
    right: 47px;
    width: 300px;
  }
  #inner-wrapper {
    padding: 0 1.5em;
  }
  #full-header{
    background: none!important;
  }
  #navigation {
    width: 100%;
  }
  .divider{
    width: 100%;
  }
  #book,  #book-2{
      -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
  }
   #book-2{
    height: 277px;
  }
  .bluedivider {
    right: -26px;
    top: 93px;
    width: 320px!important;
    margin-top: 460px;
  }
}

@media (max-width: 920px) { 
  #main-mobile {
    width: 56%;
  }
}

@media (max-width: 870px) { 
    #main-mobile {
      width: 50%;
    }
}

@media (max-width: 850px) { 
    #full-header {
     
      background: none!important;
  }
  #navigation {
     width: 100%!important;
  }
  #footer-wrap {
    background: none!important;
  }
  #footer-sidebar-left {
    float: left;
    width: 50%;
  }
  #footer-sidebar-right {
    float: right;
    width: 130px;
    width: 43%;
  }/*
  #inner-wrapper {
    overflow-y: hidden;
    overflow-x: hidden;
  }*/
  .width-980 #wrapper {
    overflow-y: hidden;
    overflow-x: hidden;
  }

}

@media (max-width: 800px) { 
   #header-mobile {
    display: block;
      height: 200px;
  }
  #header {
    display: none;
  }
  #social-icon {
    float: right;
    margin-left: 78.5%;
    margin-right: 0px;
    margin-top: -129px;
    position: absolute;
    width: 198px;
  }

}

@media (max-width: 767px) { 
  #navigation {
      width: 500px!important;
  }
  section.menus{
    overflow: hidden;
  }

  #navigation .nav-close {
    top: 3px;
    left: 12px;
  }
  #navigation  a.nav-home, #navigation h3 {
    display: none!important;
  } 

  #navigation ul{
    margin-top: 26px;
  }

   #header-content {
    right: 0px;
  }
   .headerTxt {
    float: right;
  }
  #main {
    padding-left: 20px;
    padding-top: 20px;
  }
  .show-nav #inner-wrapper {
    left: 50%;
  }
  #navigation {
    width: 49%!important;
  }
    div#copyright p {
    padding: 20px!important;
  }
  #copyright {
      width: 100%;
  }
  #credit {
      width: 100%!important;
  }
  #footer-sidebar-left, #footer-sidebar-right {
    float: left;
    width: 100%;
      margin-bottom: 15px;
  }
  #footer-sidebar-left ul li, #footer-sidebar-right ul li {
    float:left;
    margin-right:10px;
  }

  .divider{
    width: 100%;
  }
  #main .page.type-page.hentry, #main .post.type-post.hentry{
     width: 71%;
      border-right: 1px solid #DFDFDF;
      padding-right: 24px;
  }
  section.entry p {
    overflow: hidden;
  }
  #book, #book-2 {
    background-size: 70% 70%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 205px;
    height: 218px;
    margin-bottom: 20px!important;
  }
  .sidebar-mobile {
    top: 198px;
  }
  #main-mobile {
    width: 43%;
  }
  #footer{
    padding-top: 0px;
  }
  .bluedivider {
    right: -26px;
    top: 34px;
    width: 320px!important;
    margin-top: 460px;
  }
  .nav-toggle.icon {
    background: #173154;
    border-top: 0px solid #dbdbdb;
    border-bottom: 0px solid #dbdbdb;
    border-left: 0px solid #dbdbdb;
    border-right: 0px solid #dbdbdb;
    margin: 0px;
  }
  #navigation {
    background: #173154;
  }
  ul.nav li a {
    color: #fff;
  }

  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
    color: #ce2029; 
  }
}

@media (max-width: 720px) { 
  #main-mobile {
    width: 94%;
    margin-top: 900px;
  }
  .sidebar-mobile {
    top: 198px;
    width: 100%;
  }
  #book, #text-9, #book-2, #secon-book{
      float: left;
     padding-left: 0px;

  }
  .sidebar-mobile {
    top: 260px;
    width: 91%;
    overflow: hidden;
    right: 0px;
  }
  #main-mobile {
    width: 94%;
    margin-top: 530px;
  }
  #main-mobile {
    min-height: 800px;
  }
  #text-9, #secon-book {
    padding-left: 45px;
  }
  #social-icon {
    margin-left: 75.5%;
  }
  .bluedivider {
    width: 105%!important;
    top: -205px;
  }
  /*
  .bluedivider {
    display: none;
  }*/
}

@media (max-width: 700px) { 
 .sidebar-mobile {
  width: 90%;
  overflow: hidden;
  right: 0px;
  left: 32px;
}

}

@media (max-width: 620px) { 
  #header-mobile {
    display: block;
    height: 150px;
  }
}

@media (max-width: 650px) { 
     #header-mobile {
      display: block;
        height: 150px;
    }
    #header-content {
      margin-top: 10px;
    }
    #social-icon {
    float: right;
    margin-left: 72.5%;
    margin-right: 0px;
    margin-top: -155px;
    position: absolute;
    width: 198px;
  }

 
  #book, #book-2 {
    width: 160px;
    height: 170px;
  }
  .sidebar-mobile {
    top: 220px;
  }
  #text-9, #secon-book{
      height: 214px;
      width: 256px;
  }
  #text-6 {
    width: 100%;
  }
  #main-mobile {
    margin-top: 450px;
  }
  #main-mobile {
    width: 91%;
  }
  .bluedivider {
    width: 105%!important;
    top: -243px;
    height: 5px;
  }
  #book-2 {
    margin-top: 30px;
  }
  #secon-book {
    margin-top: 25px;
  }
}

@media (max-width: 580px) { 
  .bluedivider {
    width: 100%!important;
    top: -243px;
    height: 5px;
    left: -5px;
  }
}

@media (max-width: 545px) { 
  #text-9, #secon-book {
    padding-left: 24px;
  }
  #social-icon {
    margin-left: 68.5%;
  }
  #inner-wrapper {
    padding: 10px;
  }
  input, textarea {
    width: 90%;
  }
  #jwplayer-3_wrapper {
    width: 100%!important;
  }
  #main-mobile {
    min-height: 450px;
  }
}

@media (max-width: 520px) {
    #book, #book-2 {
    width: 114px;
    height: 120px;
  }
  #text-9, #secon-book {
    padding-left: 15px;
  }
}

@media (max-width: 500px) { 
  #header-mobile {
    height: 130px;
  }

 .headerTxt {
      font-size: 16px;
      line-height: 12px;
  }
  #social-icon {
  float: right;
  margin-left: auto;
  margin-right: 20px;
  margin-top: -167px;
  position: absolute;
  width: 198px;
  right: -100px;
  }
  .home .post .entry, .home .post .entry p {
    width: 100%;
  }
} 

@media (max-width: 480px) { 
  .sidebar-mobile {
    top: 195px;
  }
  #book, #book-2 {
    width: 159px;
    height: 167px;
    margin: 0 auto;
    float: none;
  }
  #text-9, #secon-book{
    float: none;
  }
  #main-mobile {
    margin-top: 800px;
  }
  .sidebar-mobile {
    left: 22px;
  }
  .home .post .entry, .home .post .entry p {
    width: 100%!important;
  }
  #text-9, #secon-book {
    padding-left: 0px;
  }
  .sidebar-mobile {
    width: 88%;
  }
  #main-mobile {
    width: 85%;
  }
  .post>a{
      display: inline-block
  }
  .alignright {
    margin: 0px;
  }
  #main-mobile {
    min-height: 600px;
  }
  .bluedivider {
    width: 100%!important;
    top: -59px;
    height: 5px;
    left: -5px;
    /* position: relative; */
  }
  #book-2 {
    margin-top: 20px;
  }
}

@media (max-width: 450px) { 
  #header-mobile {
    height: 100px;
  }
  .headerTxt {
    line-height: 0px;
  }
  #social-icon {
    margin-top: -184px;
  }
    .sidebar-mobile {
    top: 155px;
  }
}


@media (min-width: 1200px){
	.page-id-918 #main{
		height: 3400px!important;
		overflow: hidden!important; 
	}
}
.page-title, .post .title, .page .title {
	background-color: transparent !important;
	color: #cc3639 !important;
}
.vm-playlist li.show-thumb {
	height: auto;
}
.vm-playlist .title {
	font-size: 14px !important;
	color: #fff !important;
	margin-top: -20px;
}
.vm-playlist .description {
	color: #888;
  margin-top: -20px;
  margin-bottom: 0;
  padding-left: 90px;
}
.vm-playlist .duration,
.vm-playlist .delete,
.vm-playlist .link {
  position: absolute;
  top: 10px;
  right: 20px;
}
.vm-playlist .delete,
.vm-playlist .link {
	margin-right: 40px;
}
.vm-playlist.no-float { padding-left: 0; }